.swiper-fade.swiper-free-mode .swiper-slide {
    transition-timing-function: ease-out
}

.swiper-fade .swiper-slide {
    pointer-events: none;
    transition-property: opacity
}

.swiper-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.banner .swiper-slide {
    overflow: hidden
}

.banner .swiper-slide .third-image {
    border-radius: 10px;
    overflow: hidden
}

.banner .swiper-slide img {
    width: 100%;
    height: auto;
    display: block
}

.banner .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 7px -1px #a7b5cc59;
    transition: .3s ease-out;
    position: relative;
    opacity: 1
}

.banner .swiper-pagination-bullet:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: var(--bgColor_04);
    border-radius: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: .3s ease-out
}

.banner .swiper-pagination-bullet:hover,.banner .swiper-pagination-bullet:focus,.banner .swiper-pagination-bullet-active {
    box-shadow: 0 0 0 1px #e8e3e3
}

.banner .swiper-pagination-bullet:hover,.banner .swiper-pagination-bullet-active {
    border: 1px solid var(--bgColor_04)
}

.banner .swiper-pagination-bullet:hover:before,.banner .swiper-pagination-bullet-active:before {
    width: 12px;
    height: 12px
}

.banner[data-v-c95501f0] {
    transition: opacity 1s
}

.banner .swiper-slide[data-v-c95501f0] {
    padding: 0 3.4vw
}

.banner .third-image[data-v-c95501f0] {
    display: inline-block
}
